@charset "utf-8";
/* CSS Document */

/***********************************
		
				공통

************************************/
[data-subarea],
#boardWrap																{ margin-top:5em; }
@media all and (max-width:1668px) {
	[data-subarea],
	#boardWrap															{ margin-top:4em; }
}
@media all and (max-width:1468px) {
	[data-subarea],
	#boardWrap															{ margin-top:3em; }
}
@media all and (max-width:668px) {
	[data-subarea],
	#boardWrap															{ margin-top:2em; }
}
@media all and (max-width:468px) {
	[data-subarea],
	#boardWrap															{ margin-top:1.5em; }
}
/***********************************
		
			센터소개

************************************/
[data-subarea="center_intro"] h4										{ font-size:3.13em; font-family:var(--font-tenada); color:var(--color-point); line-height:1 }
[data-subarea="center_intro"]>strong									{ display:block; font-size:2.19em; font-weight:600; line-height:1; margin-top:1.25rem; }
[data-subarea="center_intro"] .img_wrap									{ position:relative; }
[data-subarea="center_intro"] .img_wrap::before							{ position:absolute; right:30px; top:-139px; width:405px; height:197px; content:''; background:url(/youth2/images/contents/img_center_intro02.svg) no-repeat 50% 50% / contain; z-index:1 } 
[data-subarea="center_intro"] .img										{ position:relative; width:100%; height:500px; display:flex; margin-top:2.5em; border-radius:30px; overflow:hidden;}
[data-subarea="center_intro"] .img img									{ position:absolute; top:50%; left:50%; min-width:100%; min-height:100%; transform:translate(-50%,-50%);  object-fit:cover;  }

[data-subarea="center_intro"] .type22									{ font-size:1.38em; font-weight:500; line-height:1.5; margin-top:1.88rem; }
[data-subarea="center_intro"] .map_wrap									{ margin-top:3.75em; display:flex; flex-flow:column; gap:1.25em; }
[data-subarea="center_intro"] .map_wrap .map_box						{ position:relative; width:100%; height:380px; border-radius:20px; border:1px solid var(--color-line); overflow:hidden; }
[data-subarea="center_intro"] .map_wrap .map_box .root_daum_roughmap	{ position:absolute; width:calc(100% + 100px); left:50%; top:calc(50% + 20px); transform:translate(-50%, -50%); }

[data-subarea="center_intro"] .map_wrap .list							{ display:flex; flex-wrap:wrap; gap:1.25em; }
[data-subarea="center_intro"] .map_wrap .list>li						{ width:calc((100% - 2.5em) / 3); border-radius:20px; background:var(--color-light-blue); padding:2.5em; gap:15px; display:flex; flex-wrap:wrap; justify-content:space-between;}
[data-subarea="center_intro"] .map_wrap .list>li dl						{ display:flex; flex-flow:column; gap:15px; }
[data-subarea="center_intro"] .map_wrap .list>li dl>dt					{ font-size:1.25em; font-weight:700; display:flex; gap:10px; align-items:center; }
[data-subarea="center_intro"] .map_wrap .list>li dl>dt .small			{ font-size:.94rem; font-weight:500; }
[data-subarea="center_intro"] .map_wrap .list>li dl>dd					{ font-size:1.06em; font-weight:500; line-height:1.3; }
[data-subarea="center_intro"] .map_wrap .list>li .icon					{ position:relative; display:flex }
[data-subarea="center_intro"] .map_wrap .list>li .icon::before			{ position:absolute; background-size:contain; background-position:50%; background-repeat:no-repeat; content:''; width:100%; height:100%; left:0; top:0; }
[data-subarea="center_intro"] .map_wrap .list>li .icon1					{ width:72px; height:71px; }
[data-subarea="center_intro"] .map_wrap .list>li .icon2					{ width:62px; height:77px; }
[data-subarea="center_intro"] .map_wrap .list>li .icon3					{ width:61px; height:66px; }
[data-subarea="center_intro"] .map_wrap .list>li .icon1::before			{ background-image:url(/youth2/images/contents/icon_center01.png); }
[data-subarea="center_intro"] .map_wrap .list>li .icon2::before			{ background-image:url(/youth2/images/contents/icon_center02.png); }
[data-subarea="center_intro"] .map_wrap .list>li .icon3::before			{ background-image:url(/youth2/images/contents/icon_center03.png); }
@media all and (max-width:1668px) {
	[data-subarea="center_intro"] h4									{ font-size:3em; }
	[data-subarea="center_intro"]>strong								{ font-size:2.1em; margin-top:1.25rem; }
	[data-subarea="center_intro"] .img									{ height:450px; }
	[data-subarea="center_intro"] .type22								{ font-size:1.35em; }
	[data-subarea="center_intro"] .icon_list>li,
	[data-subarea="center_intro"] .map_wrap .list>li					{ padding:2.25em; }
	[data-subarea="center_intro"] .icon_list>li dl>dt					{ font-size:1.65em; }
	[data-subarea="center_intro"] .icon_list>li dl>dd,
	[data-subarea="center_intro"] .map_wrap .list>li dl>dd				{ font-size:1.03em; }
	[data-subarea="center_intro"] .map_wrap .list>li dl>dt				{ font-size:1.2em; }
	[data-subarea="center_intro"] .map_wrap .map_box					{ height:360px; }
}
@media all and (max-width:1568px) {
	[data-subarea="center_intro"] h4									{ font-size:2.9em; }
	[data-subarea="center_intro"]>strong								{ font-size:2em; margin-top:1.2rem; }
	[data-subarea="center_intro"] .img									{ height:400px; margin-top:2.25em }
	[data-subarea="center_intro"] .img_wrap::before						{ height:177px; width:364px; top:-125px }
	[data-subarea="center_intro"] .type22								{ font-size:1.3em; }
	[data-subarea="center_intro"] .icon_list>li,
	[data-subarea="center_intro"] .map_wrap .list>li					{ padding:2em; }
	[data-subarea="center_intro"] .icon_list>li dl>dt					{ font-size:1.6em; }
	[data-subarea="center_intro"] .icon_list>li dl>dd,
	[data-subarea="center_intro"] .map_wrap .list>li dl>dd				{ font-size:1em; }
	[data-subarea="center_intro"] .map_wrap .list>li dl>dt				{ font-size:1.167em; }
	[data-subarea="center_intro"] .map_wrap .map_box					{ height:340px; }
}
@media all and (max-width:1468px) {
	[data-subarea="center_intro"] .icon_list,
	[data-subarea="center_intro"] .map_wrap								{ margin-top:3.25em; }
	[data-subarea="center_intro"] h4									{ font-size:2.8em; }
	[data-subarea="center_intro"]>strong								{ font-size:1.9em; margin-top:1.1rem; }
	[data-subarea="center_intro"] .img									{ height:350px; margin-top:2em }
	
	[data-subarea="center_intro"] .type22								{ font-size:1.25em; margin-top:1.5rem }
	[data-subarea="center_intro"] .type22 br							{ display:none; }
	[data-subarea="center_intro"] .icon_list,
	[data-subarea="center_intro"] .map_wrap .list						{ gap:1em; }
	[data-subarea="center_intro"] .icon_list>li,
	[data-subarea="center_intro"] .map_wrap .list>li					{ padding:1.88em; width:calc((100% - 2em) / 3) }
	[data-subarea="center_intro"] .icon_list>li dl>dt					{ font-size:1.55em; }
	[data-subarea="center_intro"] .icon_list>li dl>dt .small			{ font-size:1.03rem; }
	[data-subarea="center_intro"] .map_wrap .list>li dl>dt				{ font-size:1.1em; }
	[data-subarea="center_intro"] .map_wrap .map_box					{ height:320px; }
	[data-subarea="center_intro"] .map_wrap .list>li					{ flex-flow:column; }
	[data-subarea="center_intro"] .icon_list>li .icon					{ width:59px; height:54px; }
	[data-subarea="center_intro"] .map_wrap .list>li .icon1				{ width:62px; height:61px; }
	[data-subarea="center_intro"] .map_wrap .list>li .icon2				{ width:52px; height:67px; }
	[data-subarea="center_intro"] .map_wrap .list>li .icon3				{ width:51px; height:56px; }
	[data-subarea="center_intro"] .map_wrap .list>li dl,
	[data-subarea="center_intro"] .icon_list>li							{ gap:5px; }
}
@media all and (max-width:1268px) {
	[data-subarea="center_intro"] .icon_list,
	[data-subarea="center_intro"] .map_wrap								{ margin-top:3em; }
	[data-subarea="center_intro"] h4									{ font-size:2.6em; }
	[data-subarea="center_intro"]>strong								{ font-size:1.8em; margin-top:1rem; }
	[data-subarea="center_intro"] .img									{ height:300px; margin-top:1.8em }
	[data-subarea="center_intro"] .img_wrap::before						{ height:147px; width:302px; top:-103px }
	[data-subarea="center_intro"] .type22								{ font-size:1.2em; margin-top:1.25rem }
	
	[data-subarea="center_intro"] .icon_list>li .icon					{ width:49px; height:44px; }
	[data-subarea="center_intro"] .icon_list>li,
	[data-subarea="center_intro"] .map_wrap .list>li					{ padding:1.5em; width:calc((100% - 2em) / 3) }
	[data-subarea="center_intro"] .icon_list>li dl>dt					{ font-size:1.45em; }
	[data-subarea="center_intro"] .icon_list>li dl>dt .small			{ font-size:1rem; }
	[data-subarea="center_intro"] .map_wrap .list>li dl>dt				{ font-size:1.067em; }
	[data-subarea="center_intro"] .map_wrap .map_box					{ height:300px; }
}
@media all and (max-width:1068px) {
	[data-subarea="center_intro"] .icon_list,
	[data-subarea="center_intro"] .map_wrap								{ margin-top:2.5em; }
	[data-subarea="center_intro"] .img_wrap::before						{ height:127px; width:261px; top:-89px }
	[data-subarea="center_intro"] h4									{ font-size:2.4em; }
	[data-subarea="center_intro"]>strong								{ font-size:1.6em; margin-top:.75rem; }
	[data-subarea="center_intro"] .img									{ height:280px; margin-top:1.5em }
	[data-subarea="center_intro"] .type22								{ font-size:1.167em; margin-top:1rem }
	[data-subarea="center_intro"] .icon_list>li,
	[data-subarea="center_intro"] .map_wrap .list>li					{ flex:auto; width:calc((100% - 1em) / 2); }
	[data-subarea="center_intro"] .icon_list>li dl>dt					{ font-size:1.3em; }
	[data-subarea="center_intro"] .icon_list>li dl>dt .small			{ font-size:.95rem; }
	[data-subarea="center_intro"] .map_wrap .list>li dl>dt				{ font-size:1.03em; }
	[data-subarea="center_intro"] .map_wrap .map_box					{ height:250px; }
	[data-subarea="center_intro"] .map_wrap .list>li dl>dt .small		{ font-size:.9rem; }
	[data-subarea="center_intro"] .map_wrap .list>li					{ flex-flow:row wrap; }
	
	[data-subarea="center_intro"] .icon_list>li,
	[data-subarea="center_intro"] .map_wrap .list>li,
	[data-subarea="center_intro"] .map_wrap .map_box					{ border-radius:15px; }
	[data-subarea="center_intro"] .img									{ border-radius:20px; }
}
@media all and (max-width:1024px) {
	[data-subarea="center_intro"] .icon_list,
	[data-subarea="center_intro"] .map_wrap								{ margin-top:2rem; }
	[data-subarea="center_intro"] .img_wrap::before						{ height:107px; width:216px; top:-75px }

	[data-subarea="center_intro"]>strong								{ font-size:1.5em; margin-top:.5rem; }
	[data-subarea="center_intro"] .img									{ height:260px; margin-top:1.25em }
	[data-subarea="center_intro"] .type22								{ font-size:1.03rem; margin-top:1rem }
	[data-subarea="center_intro"] .icon_list>li dl>dt					{ font-size:1.3rem; }
	[data-subarea="center_intro"] .icon_list>li dl>dt .small			{ font-size:.9rem; }
	[data-subarea="center_intro"] .map_wrap .list>li dl>dt				{ font-size:1.06rem; }
	[data-subarea="center_intro"] .map_wrap .map_box					{ height:230px; }
	[data-subarea="center_intro"] .map_wrap .list>li dl>dt .small		{ font-size:.85rem; }
}
@media all and (max-width:868px) {
	[data-subarea="center_intro"] h4									{ font-size:2.3em; }
	[data-subarea="center_intro"] .img									{ height:220px; }
	[data-subarea="center_intro"] .map_wrap .list>li					{ width:100%; }
	[data-subarea="center_intro"] .img_wrap::before						{ height:97px; width:199px; top:-68px; right:20px }
}
@media all and (max-width:668px) {
	[data-subarea="center_intro"] .img_wrap::before						{ display:none; }
	[data-subarea="center_intro"] .img									{ height:180px; }
	[data-subarea="center_intro"] .map_wrap .map_box					{ height:220px; }
	[data-subarea="center_intro"] .map_wrap .list>li dl>dt				{ font-size:1.03rem; }
}
@media all and (max-width:568px) {
	[data-subarea="center_intro"] h4									{ font-size:2.2em; }
	[data-subarea="center_intro"]>strong								{ font-size:1.4em; line-height:1.2}
	[data-subarea="center_intro"] .type22								{ font-size:1rem; }
	[data-subarea="center_intro"] .icon_list, 
	[data-subarea="center_intro"] .map_wrap								{ margin-top:1.75rem; }
	[data-subarea="center_intro"] .icon_list>li dl>dt .small			{ line-height:1.2; }
	[data-subarea="center_intro"] .icon_list>li							{ width:100%; }
	[data-subarea="center_intro"] .icon_list, 
	[data-subarea="center_intro"] .map_wrap .list						{ gap:5px; }
	[data-subarea="center_intro"] .map_wrap								{ gap:10px; }
	[data-subarea="center_intro"] .img									{ height:160px; }
	[data-subarea="center_intro"] .map_wrap .map_box					{ height:200px; }
	[data-subarea="center_intro"] .icon_list>li .icon					{ width:49px; height:44px; }
	[data-subarea="center_intro"] .map_wrap .list>li .icon1				{ width:52px; height:51px; }
	[data-subarea="center_intro"] .map_wrap .list>li .icon2				{ width:42px; height:57px; }
	[data-subarea="center_intro"] .map_wrap .list>li .icon3				{ width:41px; height:46px; }
	
}
@media all and (max-width:414px) {
	[data-subarea="center_intro"] .map_wrap .list>li					{ flex-flow:column; }
	[data-subarea="center_intro"] .type22								{ font-size:.95rem; }
	[data-subarea="center_intro"] .icon_list>li .icon					{ width:44px; height:39px; }
	[data-subarea="center_intro"] .icon_list>li							{ gap:10px; }
	[data-subarea="center_intro"] .icon_list>li, 
	[data-subarea="center_intro"] .map_wrap .list>li					{ padding:1.25em; }
	[data-subarea="center_intro"] .img									{ height:140px; }
	[data-subarea="center_intro"] .map_wrap .map_box					{ height:180px; }
	
}
@media all and (max-width:368px) {
	[data-subarea="center_intro"] .img									{ height:130px; }
	[data-subarea="center_intro"] .map_wrap .map_box					{ height:160px; }
}


/***********************************
		
			공간안내

************************************/
[data-subarea="room"] .box_gray											{ }
[data-subarea="room"] .room_list										{ display:flex; flex-wrap:wrap; gap:4em 2em; }
[data-subarea="room"] .room_list>li										{ width:calc((100% - 4em) / 3); display:flex; gap:1em; align-items:center; flex-flow:column }
[data-subarea="room"] .room_list>li .img								{ display:flex; border-radius:20px; overflow:hidden }
[data-subarea="room"] .room_list>li .cont								{ width:100%; display:flex; flex-flow:column; position:relative; gap:1.5em }
[data-subarea="room"] .room_list>li .cont .state						{ display:flex; width:fit-content; line-height:1; padding:13px 25px 12px 25px; border-radius:25px; background:var(--color-point); color:#fff; font-size:.9rem; 
																			font-weight:700; order:2; }
[data-subarea="room"] .room_list>li .cont .state.black					{ background:var(--color-base); }
[data-subarea="room"] .room_list>li .cont dl							{ display:flex; flex-flow:column; gap:10px; }
[data-subarea="room"] .room_list>li .cont dl>dt							{ font-size:1.75em; font-weight:700; position:relative; width:fit-content; padding-right:20px; }
[data-subarea="room"] .room_list>li .cont dl>dt::before					{ position:absolute; right:5px; top:2px; width:7px; height:7px; border-radius:100%; content:''; background:var(--color-point) }
[data-subarea="room"] .room_list>li .cont dl>dt::after					{ position:absolute; right:0; top:-4px; width:4px; height:4px; border-radius:100%; content:''; background:var(--color-blue) }
[data-subarea="room"] .room_list>li .cont dl>dd							{ font-size:1.167em; line-height:1.4; font-weight:500 }
[data-subarea="room"] .room_list>li .cont dl>dd .small					{ display:flex; font-weight:400; font-size:.95rem; opacity:.74 }


[data-subarea="room"] .room_list.row									{ gap:2em; }
[data-subarea="room"] .room_list.row>li									{ width:100%; gap:2em 4em; padding:2rem; border:1px solid var(--color-line); border-radius:25px; flex-flow:row; }
[data-subarea="room"] .room_list.row>li .img_wrap						{ width:510px; display:flex; flex-flow:column; gap:10px; align-items:center;}
[data-subarea="room"] .room_list.row>li .img_wrap .mySwiper				{ border-radius:25px; margin:0 }
[data-subarea="room"] .room_list.row>li .img_wrap .swiper-slide	.ai		{ position:absolute; z-index:1; font-size:.8rem; font-weight:600; line-height:1; padding:9px 15px 8px 15px; border-radius:20px; background:var(--color-white); 
																			right:1em; bottom:1em; opacity:.8 }
[data-subarea="room"] .room_list.row>li .cont							{ width:calc(100% - 510px - 4em); margin-top:-2em }
[data-subarea="room"] .room_list.row>li .cont dl>dd>ul					{ display:flex; flex-flow:column; gap:5px; }
[data-subarea="room"] .room_list.row>li .cont dl>dd>ul>li				{ font-size:1.03rem; font-weight:500; }
[data-subarea="room"] .room_list.row>li .cont dl>dd>ul>li strong		{ font-weight:700; }
[data-subarea="room"] .img_before.img2::before							{ top:inherit; bottom:-75px; z-index:2; pointer-events:none; width:130px; height:205px }


/* 스와이퍼 버튼 */
.swiper_control	.control						{ display:flex; align-items:center; justify-content:center; height:32px; border-radius:25px; background:var(--color-gray); width:fit-content; padding:0 10px 0 20px; }
.swiper_prev									{ width:25px; height:25px; display:flex; cursor:pointer; align-items:center; justify-content:center; }
.swiper_prev::before							{ display:inline-block; width:6px; height:10px; background:url(/youth2/images/common/icon_prev.svg) no-repeat 50% 50% / contain; content:''; }
.swiper_next									{ width:25px; height:25px; display:flex; cursor:pointer; align-items:center; justify-content:center; }
.swiper_next::before							{ display:inline-block; width:6px; height:10px; background:url(/youth2/images/common/icon_next.svg) no-repeat 50% 50% / contain; content:''; }
.swiper_auto									{ position:relative; display:flex; width:25px; height:25px;  }
.swiper_auto::before							{ content:''; position:absolute; width:100%; height:100%; left:0; top:0; background-position:center; background-repeat:no-repeat; background-size:auto 8px;  }
.swiper_auto.paused::before						{ background-image:url(/youth2/images/common/icon_play.svg); }		
.swiper_auto::before							{ background-image:url(/youth2/images/common/icon_stop.svg); }		
.swiper_page									{ width:auto !important; display:flex; align-items:center; font-weight:400; line-height:32px; font-size:.8rem; margin-right:5px; }
.swiper_page em									{ color:rgba(0,0,0,.4)  }
.swiper_page .swiper-pagination-current			{ color:var(--color-base); font-weight:700 }
.swiper_page .swiper-pagination-current::after	{ display:inline-block; margin:-2px 7px 0 7px; width:3px; height:3px; border-radius:100%; background:rgba(0,0,0,.4); content:''; vertical-align:middle; }
.swiper_control:has(.swiper-button-lock)		{ display:none; }
.swiper_next.swiper-button-disabled,
.swiper_prev.swiper-button-disabled				{ opacity:.3; }


@media all and (max-width:468px){
	.swiper_control	.control					{ height:30px; padding:0 8px 0 15px; }
	.swiper_page								{ font-size:.7rem; }
}


@media all and (max-width:1668px) {
	[data-subarea="room"] .room_list>li .cont dl>dt						{ font-size:1.65em; }
	[data-subarea="room"] .room_list>li .cont dl>dd						{ font-size:1.13em; }
}
@media all and (max-width:1568px) {
	[data-subarea="room"] .room_list>li .cont dl>dt						{ font-size:1.6em; }
	[data-subarea="room"] .room_list>li .cont dl>dd						{ font-size:1.1em; }
}
@media all and (max-width:1468px) {
	[data-subarea="room"] .room_list									{ gap:3em 2em; }
	[data-subarea="room"] .room_list>li .cont							{ gap:1.25em; }
	[data-subarea="room"] .room_list>li .cont dl>dt						{ font-size:1.55em; }
	[data-subarea="room"] .room_list>li .cont dl>dd						{ font-size:1.067em; }
	[data-subarea="room"] .room_list>li .cont .state					{ font-size:.88rem; padding:12px 22px 11px 22px; }
	
	[data-subarea="room"] .room_list.row>li									{ gap:2em 3em; }
	[data-subarea="room"] .room_list.row>li .img_wrap						{ width:480px; }
	[data-subarea="room"] .room_list.row>li .cont							{ width:calc(100% - 480px - 3em); }
	[data-subarea="room"] .room_list.row>li .cont dl>dd>ul>li				{ font-size:1rem; }
	[data-subarea="room"] .img_before.img2::before							{ bottom:-65px; width:110px; height:174px }
}
@media all and (max-width:1268px) {
	[data-subarea="room"] .room_list									{ gap:3em 1em; }
	[data-subarea="room"] .room_list>li									{ width:calc((100% - 2em) / 3); }
	[data-subarea="room"] .room_list>li .cont dl>dt						{ font-size:1.5em; }
	[data-subarea="room"] .room_list>li .cont dl>dd						{ font-size:1.03em; }
	
	[data-subarea="room"] .room_list.row									{ gap:1em; }
	[data-subarea="room"] .room_list.row>li									{ gap:2em; padding:1.5rem }
	[data-subarea="room"] .room_list.row>li .img_wrap						{ width:450px; }
	[data-subarea="room"] .room_list.row>li .cont							{ width:calc(100% - 450px - 2em); }
	[data-subarea="room"] .room_list.row>li .cont dl>dd>ul>li				{ font-size:.98rem; }
	[data-subarea="room"] .img_before.img2::before							{ bottom:-55px; width:90px; height:142px }
}
@media all and (max-width:1068px) {
	[data-subarea="room"] .room_list									{ gap:2em 1em; }
	[data-subarea="room"] .room_list>li .cont dl>dt::before				{ top:1px; width:6px; height:6px;  }
	[data-subarea="room"] .room_list>li .cont dl>dt						{ font-size:1.45em; padding-right:17px; }
	[data-subarea="room"] .room_list>li .cont dl>dd						{ font-size:1em; }
	
	
	[data-subarea="room"] .room_list.row>li									{ padding:1.25rem; border-radius:20px; }
	[data-subarea="room"] .room_list.row>li .img_wrap						{ width:400px; }
	[data-subarea="room"] .room_list.row>li .cont							{ width:calc(100% - 400px - 2em); }
	[data-subarea="room"] .room_list.row>li .cont dl>dd>ul>li				{ font-size:.95rem; }
}
@media all and (max-width:1024px) {
	[data-subarea="room"] .room_list>li .img							{ border-radius:15px; }
	[data-subarea="room"] .room_list>li									{ width:100%; flex-flow:row; gap:1em 3em}
	[data-subarea="room"] .room_list>li .cont dl>dt						{ font-size:1.3rem; }
	[data-subarea="room"] .room_list>li .cont dl>dd						{ font-size:.95rem; }
	[data-subarea="room"] .room_list>li .cont .state					{ font-size:.85rem; padding:11px 20px 10px 20px; }
	[data-subarea="room"] .room_list>li .cont dl>dd .small				{ font-size:.9rem; }
	[data-subarea="room"] .room_list>li:nth-child(even)	.img			{ order:2; }
}
@media all and (max-width:968px) {
	[data-subarea="room"] .room_list.row>li									{ flex-wrap:wrap; border-radius:15px;}
	[data-subarea="room"] .room_list.row>li .img_wrap						{ width:100%; }
	[data-subarea="room"] .room_list.row>li .img_wrap .mySwiper				{ width:calc(100% + 10px); margin-left:-5px; margin-right:-5px; border-radius:0;}
	[data-subarea="room"] .room_list.row>li .img_wrap .swiper-slide			{ width:50%;  }
	[data-subarea="room"] .room_list.row>li .img_wrap .swiper-slide img		{ max-width:calc(100% - 10px); margin-left:5px; margin-right:5px; border-radius:10px; overflow:hidden}
	[data-subarea="room"] .room_list.row>li .cont							{ width:100%; margin-top:.25em }
}
@media all and (max-width:868px) {
	[data-subarea="room"] .room_list>li									{ gap:1em 2em; }		
}
@media all and (max-width:668px) {
	[data-subarea="room"] .room_list>li									{ gap:1em 1.5em; }	
	[data-subarea="room"] .room_list>li .cont							{ gap:1em; }
	[data-subarea="room"] .room_list>li .cont dl						{ gap:5px; }
}
@media all and (max-width:568px) {
	[data-subarea="room"] .room_list									{ gap:3em; }
	[data-subarea="room"] .room_list>li									{ flex-flow:column;}
	[data-subarea="room"] .room_list>li:nth-child(even)	.img			{ order:inherit; }
	[data-subarea="room"] .room_list>li .img							{ width:100%; }
	[data-subarea="room"] .room_list>li .img img						{ width:100%; }
	[data-subarea="room"] .room_list>li .cont dl>dt						{ font-size:1.28rem; }
	
	[data-subarea="room"] .room_list.row>li									{ padding:1rem }
	[data-subarea="room"] .room_list.row>li .img_wrap .swiper-slide			{ width:100%;  }
	[data-subarea="room"] .room_list.row>li .cont dl>dt						{ line-height:1.3; word-break:break-all }
	[data-subarea="room"] .img_before.img2::before							{ bottom:-44px; width:70px; height:110px }
	[data-subarea="room"] .room_list.row>li .img_wrap .swiper-slide	.ai		{ font-size:.75rem; padding:8px 15px }
}
@media all and (max-width:368px) {
	[data-subarea="room"] .room_list.row>li .cont dl>dd>ul>li				{ font-size:.9rem; }
}

/***********************************
		
				비전

************************************/
[data-subarea="vision"]													{ display:flex; flex-flow:column; align-items:center; }
[data-subarea="vision"] .vision_text									{ display:flex; flex-flow:column; align-items:center; color:var(--color-point); font-weight:700; text-align:center }
[data-subarea="vision"] .vision_text>dt									{ order:2; text-transform:uppercase; font-size:1.56em; letter-spacing:.05em; margin-top:.5em; }
[data-subarea="vision"] .vision_text>dd									{ font-size:3.13em; font-family:var(--font-tenada); color:var(--color-point); border-bottom:1px solid var(--color-point); line-height:1.3 }
[data-subarea="vision"] .direction_list									{ position:relative; display:flex; flex-wrap:wrap; margin-top:4.38em; gap:1em 4em; padding-bottom:50px; }
[data-subarea="vision"] .direction_list::before							{ position:absolute; width:calc(100% + 100px); height:calc(100% + 100px); left:-50px; bottom:0; border-radius:25em; border:1px solid var(--color-point); content:''; z-index:-2;
																			pointer-events:none;  }
[data-subarea="vision"] .direction_list::after							{ position:absolute; width:calc(100% + 100px); height:100%; left:-50px; bottom:150px; background:#fff; content:''; z-index:-1; pointer-events:none;}
[data-subarea="vision"] .direction_list>li								{ min-width:390px; height:390px; border-radius:100%; background:var(--color-blue); display:flex; flex-flow:column; align-items:center; justify-content:center; text-align:center;
																			color:#fff; gap:2.5em;  }
[data-subarea="vision"] .direction_list>li .icon						{ display:flex; width:67px; height:67px; position:relative; }
[data-subarea="vision"] .direction_list>li .icon::before				{ position:absolute; width:100%; height:100%; left:0; top:0; content:''; background-size:contain; background-position:50%; background-repeat:no-repeat; filter:invert(1); }
[data-subarea="vision"] .direction_list>li .icon1::before				{ background-image:url(/youth2/images/contents/icon_vision01.svg); }
[data-subarea="vision"] .direction_list>li .icon2::before				{ background-image:url(/youth2/images/contents/icon_vision02.svg); }
[data-subarea="vision"] .direction_list>li .icon3::before				{ background-image:url(/youth2/images/contents/icon_vision03.svg); }
[data-subarea="vision"] .direction_list>li>dl							{ display:flex; flex-flow:column; gap:1em; }
[data-subarea="vision"] .direction_list>li>dl>dt						{ font-size:2.19em; font-weight:700; }
[data-subarea="vision"] .direction_list>li>dl>dd						{ font-size:1.19em; font-weight:600; line-height:1.4 }
[data-subarea="vision"] .total											{ display:flex; font-size:2.19em; font-weight:700; margin-top:1em; line-height:1.3; text-align:center }
[data-subarea="vision"] .budget_list									{ display:flex; flex-wrap:wrap; gap:1em 3.75em;  margin-top:6em; }
[data-subarea="vision"] .budget_list>li									{ display:flex; flex-wrap:wrap; gap:10px 20px; align-items:center; }
[data-subarea="vision"] .budget_list>li>dl								{ display:flex; flex-flow:column; font-weight:700 }
[data-subarea="vision"] .budget_list>li>dl>dt							{ font-size:1.06em; }
[data-subarea="vision"] .budget_list>li>dl>dd							{ font-size:1.88em; color:var(--color-blue); }
[data-subarea="vision"] .budget_list>li .icon							{ display:flex; width:120px; height:120px; position:relative; background:var(--color-blue); border-radius:100%; }
[data-subarea="vision"] .budget_list>li .icon::before					{ position:absolute; width:100%; height:100%; left:0; top:0; content:''; background-size:contain; background-position:50%; background-repeat:no-repeat; }
[data-subarea="vision"] .budget_list>li .icon1::before					{ background-image:url(/youth2/images/contents/icon_vision04.svg); }
[data-subarea="vision"] .budget_list>li .icon2::before					{ background-image:url(/youth2/images/contents/icon_vision05.svg); }
[data-subarea="vision"] .budget_list>li .icon3::before					{ background-image:url(/youth2/images/contents/icon_vision06.svg); }
[data-subarea="vision"] .budget_list>li .icon4::before					{ background-image:url(/youth2/images/contents/icon_vision07.svg); }
[data-subarea="vision"] .budget_list>li .icon5::before					{ background-image:url(/youth2/images/contents/icon_vision08.svg); }
@media all and (max-width:1668px) {
	[data-subarea="vision"] .vision_text>dt								{ font-size:1.5em; }
	[data-subarea="vision"] .vision_text>dd								{ font-size:3em; }
	[data-subarea="vision"] .direction_list								{ margin-top:4em; gap:1em 4em; padding-bottom:40px; }
	[data-subarea="vision"] .direction_list::before						{ width:calc(100% + 80px); height:calc(100% + 80px); left:-40px; }
	[data-subarea="vision"] .direction_list::after						{ width:calc(100% + 80px); left:-40px; bottom:130px; }
	[data-subarea="vision"] .direction_list>li							{ min-width:380px; height:380px;  }
	[data-subarea="vision"] .direction_list>li>dl>dt					{ font-size:2.1em; }
	[data-subarea="vision"] .direction_list>li>dl>dd					{ font-size:1.167em; }
	[data-subarea="vision"] .total										{ font-size:2.1em; }		
	[data-subarea="vision"] .budget_list								{ margin-top:5.5em; }
	[data-subarea="vision"] .budget_list>li>dl>dd						{ font-size:1.67em; }
	[data-subarea="vision"] .budget_list>li .icon						{ width:110px; height:110px; }
}
@media all and (max-width:1568px) {
	[data-subarea="vision"] .vision_text>dt								{ font-size:1.46em; }
	[data-subarea="vision"] .vision_text>dd								{ font-size:2.9em; }
	[data-subarea="vision"] .direction_list								{ margin-top:3.5em; gap:1em 3em;  }
	[data-subarea="vision"] .direction_list>li							{ min-width:370px; height:370px;  gap:2em; }
	[data-subarea="vision"] .direction_list>li .icon					{ width:62px; height:62px; }
	[data-subarea="vision"] .direction_list>li>dl						{ gap:.75em; }
	[data-subarea="vision"] .direction_list>li>dl>dt					{ font-size:2.1em; }
	[data-subarea="vision"] .direction_list>li>dl>dd					{ font-size:1.067em; }
	[data-subarea="vision"] .total										{ font-size:2.1em; margin-top:.75em }		
	[data-subarea="vision"] .budget_list								{ gap:1em 3.5em;  margin-top:5.5em; }
	[data-subarea="vision"] .budget_list>li>dl>dd						{ font-size:1.3em; }
}
@media all and (max-width:1468px) {
	[data-subarea="vision"] .vision_text>dt								{ font-size:1.4em; }
	[data-subarea="vision"] .vision_text>dd								{ font-size:2.8em; }
	[data-subarea="vision"] .direction_list								{ margin-top:3em; gap:1em 2.5em;  }
	[data-subarea="vision"] .direction_list>li							{ min-width:360px; height:360px;  gap:1.75em; }
	[data-subarea="vision"] .direction_list>li .icon					{ width:58px; height:58px; }
	[data-subarea="vision"] .direction_list>li>dl>dt					{ font-size:2em; }
	[data-subarea="vision"] .direction_list>li>dl>dd					{ font-size:1.03em; }
	[data-subarea="vision"] .total										{ font-size:2em; margin-top:.5em }		
	[data-subarea="vision"] .budget_list								{ gap:1em 3em;  margin-top:5em; }
}
@media all and (max-width:1368px) {
	[data-subarea="vision"] .vision_text>dt								{ font-size:1.3em; }
	[data-subarea="vision"] .vision_text>dd								{ font-size:2.6em; }
	[data-subarea="vision"] .direction_list								{ margin-top:2.5em; gap:1em 2em;  }
	[data-subarea="vision"] .direction_list>li							{ min-width:340px; height:340px;  gap:1.5em; }
	[data-subarea="vision"] .direction_list>li .icon					{ width:56px; height:56px; }
	[data-subarea="vision"] .direction_list>li>dl>dt					{ font-size:1.9em; }
	[data-subarea="vision"] .total										{ font-size:1.9em; }		
	[data-subarea="vision"] .budget_list								{ margin-top:4.5em; }
}
@media all and (max-width:1268px) {
	[data-subarea="vision"] .vision_text>dt								{ font-size:1.267em; }
	[data-subarea="vision"] .vision_text>dd								{ font-size:2.4em; }
	[data-subarea="vision"] .direction_list								{ margin-top:2em; gap:1em 2em;  }
	[data-subarea="vision"] .direction_list>li							{ min-width:320px; height:320px; }
	[data-subarea="vision"] .direction_list>li>dl>dt					{ font-size:1.8em; }
	[data-subarea="vision"] .total										{ font-size:1.8em; }		
	[data-subarea="vision"] .budget_list								{ margin-top:4em; }
	[data-subarea="vision"] .budget_list>li .icon						{ width:100px; height:100px; }
}
@media all and (max-width:1168px) {
	[data-subarea="vision"] .vision_text>dt								{ font-size:1.2em; }
	[data-subarea="vision"] .vision_text>dd								{ font-size:2.2em; }
	[data-subarea="vision"] .direction_list								{ margin-top:2em; gap:1em 2em;  }
	[data-subarea="vision"] .direction_list>li							{ min-width:300px; height:300px; }
	[data-subarea="vision"] .direction_list>li>dl>dt					{ font-size:1.7em; }
	[data-subarea="vision"] .total										{ font-size:1.7em; }		
	[data-subarea="vision"] .budget_list								{ margin-top:3.5em; gap:1em 2em;}
	[data-subarea="vision"] .budget_list>li .icon						{ width:90px; height:90px; }
}
@media all and (max-width:1068px) {
	[data-subarea="vision"] .vision_text>dt								{ font-size:1.167em; }
	[data-subarea="vision"] .vision_text>dd								{ font-size:2.1em; }
	[data-subarea="vision"] .direction_list								{ margin-top:2em; gap:1em 2em;  }
	[data-subarea="vision"] .direction_list>li							{ min-width:280px; height:280px; }
	[data-subarea="vision"] .direction_list>li>dl>dt					{ font-size:1.6em; }
	[data-subarea="vision"] .direction_list>li>dl>dd					{ font-size:1em; }
	[data-subarea="vision"] .total										{ font-size:1.6em; }		
	[data-subarea="vision"] .budget_list								{ margin-top:3.5em; gap:1em 2em; }
	[data-subarea="vision"] .budget_list>li								{ flex-flow:column; gap:10px; text-align:center }
	[data-subarea="vision"] .budget_list>li .icon						{ width:90px; height:90px; }
}
@media all and (max-width:1024px) {
	[data-subarea="vision"] .vision_text>dt								{ font-size:1.167rem; }
	[data-subarea="vision"] .vision_text>dd								{ font-size:2rem; }
	[data-subarea="vision"] .direction_list>li							{ min-width:260px; height:260px; }
	[data-subarea="vision"] .direction_list>li>dl>dt					{ font-size:1.4rem; }
	[data-subarea="vision"] .direction_list>li>dl>dd					{ font-size:.9rem; }
	[data-subarea="vision"] .total										{ font-size:1.4rem; }		
	[data-subarea="vision"] .budget_list								{ margin-top:3em; }
	[data-subarea="vision"] .budget_list>li>dl>dt						{ font-size:.95rem; }
	[data-subarea="vision"] .budget_list>li>dl>dd						{ font-size:1.267rem; }
}
@media all and (max-width:968px) {
	[data-subarea="vision"] .direction_list								{ flex-flow:row wrap; width:100%; padding-bottom:0; margin-top:1.5em; justify-content: center;}
	[data-subarea="vision"] .direction_list::before,
	[data-subarea="vision"] .direction_list::after						{ display:none; }
	[data-subarea="vision"] .total										{ margin-top:2rem }	
}
@media all and (max-width:668px) {
	[data-subarea="vision"] .vision_text>dd								{ font-size:1.9rem; }
	[data-subarea="vision"] .direction_list>li>dl>dt,
	[data-subarea="vision"] .total										{ font-size:1.35rem; }
	[data-subarea="vision"] .budget_list								{ margin-top:2em; gap:1em 1.5em; justify-content: center;}
	[data-subarea="vision"] .budget_list>li .icon						{ width:80px; height:80px; }
}
@media all and (max-width:468px) {
	[data-subarea="vision"] .vision_text>dd								{ font-size:1.8rem; }
	[data-subarea="vision"] .direction_list>li>dl>dt,
	[data-subarea="vision"] .total										{ font-size:1.3rem; }
}
@media all and (max-width:368px) {
	[data-subarea="vision"] .vision_text>dd								{ font-size:1.7rem; }
	[data-subarea="vision"] .direction_list>li>dl>dt,
	[data-subarea="vision"] .total										{ font-size:1.267rem; }
}



/***********************************
		
			약관동의

************************************/
.agree																	{ display:flex; margin-top:1em; display:flex; flex-wrap:wrap; justify-content:end; align-items:center; font-size:1.03rem; gap:5px; }
.agree input[type=radio]												{ width:22px; height:22px; }
.agree span																{ opacity:.74; margin-right:10px; }
@media all and (max-width:1024px) {
	.agree																{ font-size:.98rem; }
}
@media all and (max-width:868px) {
	.agree																{ font-size:.95rem; }
}
@media all and (max-width:668px) {
	.agree																{ font-size:.9rem; }
}
@media all and (max-width:568px) {
	.agree span															{ width:100%; line-height:1.2; text-align:right; margin-right:0;  }
}

/***********************************
		
				신청폼

************************************/
[data-subarea="app_list"] .list											{ display:flex; flex-wrap:wrap; gap:10px; }
[data-subarea="app_list"] .list .full									{ width:100%; }
[data-subarea="app_list"] .list .essential								{ margin-left:5px; }
[data-subarea="app_list"] .list>li										{ width:calc((100% - 20px) / 3); padding:1em; border-radius:10px; background:var(--color-gray)}
[data-subarea="app_list"] .list.view>li									{ flex:auto; }
[data-subarea="app_list"] .list>li>dl									{ display:flex;  gap:10px; flex-flow:column;}
[data-subarea="app_list"] .list.view>li>dl								{ gap:5px; }
[data-subarea="app_list"] .list>li>dl>dt								{ width:100%; font-size:1.167rem; font-weight:700 }
[data-subarea="app_list"] .list>li>dl>dd								{ width:100%; display:flex; flex-flow:column; }
[data-subarea="app_list"] .list .flex									{ display:flex; flex-wrap:wrap; gap:5px; align-items:baseline;}
[data-subarea="app_list"] .list .flex>li								{ position:relative; }
[data-subarea="app_list"] .list .flex>li .icon-calendar					{ position:absolute; width:40px; height:40px; right:0; top:0; }
[data-subarea="app_list"] .list .flex.radio								{ gap:10px 2em; align-items:baseline; }
[data-subarea="app_list"] .list .flex.check								{ gap:10px 2em; align-items:center; }
[data-subarea="app_list"] .list .flex.tel>.flex_auto					{ flex:none; width:calc(((100% - 20px) - 6em) / 2) }
[data-subarea="app_list"] .list .flex.tel>li:first-child				{ width:5em; }
[data-subarea="app_list"] .list.view .flex>li::after					{ display:inline-block; content:','; }
[data-subarea="app_list"] .list.view .flex>li:last-child::after			{ display:none; }

[data-subarea="app_list"] .list>li .flex_auto							{ flex:auto; }
[data-subarea="app_list"] .list .flex_auto>*							{ flex:auto; width:100%; }
[data-subarea="app_list"] .list input[type="text"],
[data-subarea="app_list"] .list input[type="email"],
[data-subarea="app_list"] .list select,
[data-subarea="app_list"] .list .upload_name,
[data-subarea="app_list"] .list input[type="tel"]							{ width:100%; border-radius:5px; min-height:40px; padding-left:10px; }
[data-subarea="app_list"] .list .small_txt								{ display:flex; font-size:.88rem; font-weight:500; color:var(--color-point); margin-top:5px; }
[data-subarea="app_list"] .agree_scroll									{ padding:1.88em; background:var(--color-gray); border-radius:20px;  }
[data-subarea="app_list"] .agree_box									{ display:flex; flex-flow:column; max-height:15em; overflow-y:scroll; font-size:14px; }
[data-subarea="app_list"] .agree_box .basic_ul							{ gap:3px; }
[data-subarea="app_list"] .agree_box .basic_ul>li						{ font-size:1.03rem; }
[data-subarea="app_list"] .agree_box .basic_ul>li::before				{ top:.5rem; }
[data-subarea="app_list"] .agree_box p									{ font-size:1.067rem; font-weight:700; margin-top:.75em }

/* 파일첨부 */
[data-subarea="app_list"] .list .flex.file								{ align-items:center; }
[data-subarea="app_list"] .list .flex.regist							{ gap:10px 1.5em; margin-bottom:10px; }
[data-subarea="app_list"] .list .flex.regist>li							{ display:flex; flex-wrap:wrap; gap:5px; align-items:center; word-break:break-all; }
[data-subarea="app_list"] .btn_del,
[data-subarea="app_list"] .btn_add										{ height:40px; width:40px; border:1px solid var(--color-board-black-opcity1); border-radius:3px; display:flex; align-items:center; justify-content:center;}
[data-subarea="app_list"] .btn_add										{ position:absolute; top:.7rem; right:.5rem; font-size:1.5rem; line-height:1; background:var(--color-board-white)  }
[data-subarea="app_list"] .btn_add>i									{ line-height: 1; display:inline-block; vertical-align:middle; margin-top:-3px; }
[data-subarea="app_list"] .btn_del										{ background:#e5e5e5 url(/youth2/images/bbs/icon_del.svg) no-repeat 50% 45% / 50% auto; border-color:#e5e5e5 }

/* Input radio */
[data-subarea="app_list"]  .input_file									{ position:absolute; width:1px !important; height:1px !important; opacity:0; }
[data-subarea="app_list"]  .file_label									{ position:relative;  }
[data-subarea="app_list"]  .file_label::before							{ position:relative; content:'파일찾기'; display:inline-block; height:40px; margin-left:3px; padding:0 1em; color:var(--color-board-white); line-height:40px; 
																			vertical-align:middle; background:#1c1d34; cursor:pointer; border-radius:3px; font-size:16px; color:var(--color-board-white); }





@media all and (max-width:1668px) {
	[data-subarea="app_list"] .list>li>dl>dt							{ font-size:1.13rem; }
	[data-subarea="app_list"] .agree_box p								{ font-size:1.03rem; }
}
@media all and (max-width:1468px) {
	[data-subarea="app_list"] .list>li>dl>dt							{ font-size:1.067rem; }
}
@media all and (max-width:1268px){
	[data-subarea="app_list"] .agree_scroll								{ padding:1.5em; }
	[data-subarea="app_list"] .list>li>dl>dt							{ font-size:1.03rem; }
	[data-subarea="app_list"] .agree_box p								{ font-size:.98rem; }
	[data-subarea="app_list"] .list>li									{ flex:auto; width:calc((100% - 10px) / 2); }
}
@media all and (max-width:1024px) {
	[data-subarea="app_list"] .agree_box								{ font-size:13px; }
	[data-subarea="app_list"] .agree_box .basic_ul>li					{ font-size:.95rem; }
	[data-subarea="app_list"] .agree_box .basic_ul>li::before			{ top:.45rem; }
	[data-subarea="app_list"] .list>li>dl>dt							{ font-size:1rem; }
	[data-subarea="app_list"] .agree_box p								{ font-size:.95rem; }
	[data-subarea="app_list"] .agree_scroll								{ border-radius:15px; }
	[data-subarea="app_list"] .list>li									{ padding:1em .85em; }
	[data-subarea="app_list"] .list>li>dl								{ gap:5px; }
	[data-subarea="app_list"] .agree_box								{ max-height:12em; }
}
@media all and (max-width:768px) {
	[data-subarea="app_list"] .list>li									{ width:100%; }
}
@media all and (max-width:668px) {
	[data-subarea="app_list"] .agree_scroll								{ padding:1.3em 1.25em; }
	[data-subarea="app_list"] .list										{ gap:5px; }
	[data-subarea="app_list"] .list .flex,
	[data-subarea="app_list"] .list>li>dl								{ gap:5px; }
	[data-subarea="app_list"] .list>li>dl>dt							{ font-size:.98rem; }
	[data-subarea="app_list"] .list.view>li>dl>dd						{ font-size:.95rem; }
	
	[data-subarea="app_list"] .agree_box								{ font-size:12px; }
	[data-subarea="app_list"] .agree_box .basic_ul>li					{ font-size:.9rem; }
	[data-subarea="app_list"] .agree_box .basic_ul>li::before			{ top:.42rem; }
	[data-subarea="app_list"] .agree_box p								{ font-size:.9rem; }
	
	[data-subarea="app_list"] .list input[type="text"],
	[data-subarea="app_list"] .list input[type="email"],
	[data-subarea="app_list"] .list select								{ min-height:36px; }
	[data-subarea="app_list"] .list .flex>li .icon-calendar				{ width:36px; height:36px; }
	[data-subarea="app_list"] .agree_box								{ max-height:10em; }
		
}


							